/**
* Section Heading
*/
.clarion-page .sec_heading .iCon {
    left: unset;
    right: 0;
    max-width: 975px;
}
@media (min-width: 992px) {
    /* .clarion-page .sec_heading .iCon {
        transform: translateY(var(--parallax-offset, 0px));
    } */
    .clarion-page .sec_heading .col-lg-6:first-of-type {
        width: 60%;
    }
    .clarion-page .sec_heading .col-lg-6:last-of-type {
        width: 40%;
    }
    .clarion-page .sec_heading h1 {
        margin-bottom: 60px;
    }
    .sec_heading .btn-group {
        margin-top: 50px;
    }
}

@media (max-width: 1599px) {
    .clarion-page .sec_heading br {
        display: none;
    }
    .clarion-page .sec_heading .iCon {
        max-width: 800px;
        top: 0;
    }
}
@media (max-width: 1399px) {
    .clarion-page .sec_heading br {
        display: none;
    }
    .clarion-page .sec_heading .container .row {
        height: 600px;
    }
    .clarion-page .sec_heading .iCon {
        max-width: 100%;
        top: 50%;
        transform: translate(0,-50%);
    }
}
@media (max-width: 1199px) {
    .clarion-page .sec_heading .container .row {
        height: auto;
    }
}

/** Section Columns
*/
.clarion-blocks .headText ul {
    margin:0;
    padding:0;
}
.clarion-blocks .headText ul li {
    
}

/*contact form*/
.contactform {
	padding-top: 100px;
	overflow: hidden;
}
.contactform.has-circles .container {
	position: relative;
}
.contactform.has-circles .container::before {
    /* transform: translateY(var(--parallax-offset, 0px)); */
    transform: translateY(var(--parallax-offset-reverse, 0px));
}
.contactform .container::after {
    transform: translateY(var(--parallax-offset, 0px));
    /* transform: translateY(var(--parallax-offset-reverse, 0px)); */
}